Subject: Re: Available for test: gcc-3.1.1-2 gcc2-2.95.3-8
From: Nicholas Wourms <[email-masked]>
To: Charles Wilson <[email-masked]>
Cc: [email-masked]
Date: Thu, 11 Jul 2002 05:23:24 -0700 (PDT)

--- Charles Wilson <[email-masked]> wrote:
> Charles Wilson wrote:
> 
> > 2.95.3-8:
> > 
> > g77-2 breaks:
> >  /usr/lib/libcygwin.a(libcmain.o)(.text+0x81): undefined reference to 
> > `WinMain@16'
> 
> 
> ^^^^^ this is new.  g77-2 worked in 2.95.3-7.
> 
> 
> > g77-2 -mno-cygwin breaks:
> >  /usr/lib/mingw/libmingw32.a(main.o)(.text+0x8d):main.c: undefined 
> > reference to `WinMain@16'
> 
> Didn't test g77-2 -mno-cygwin in 2.95.3-7

Chuck,

Out of curiosity, do you still have a link called g++-3 in
/usr/include/mingw that points to /usr/include/g++-3?  (This was required
in the past, but now...)  Or is this not necessary anymore?  I'm trying to
evaluate what's required now to compile mingw apps inside cygwin.  (I.E.
I'm trying to compile setup.exe)

Cheers,
Nicholas

__________________________________________________
Do You Yahoo!?
Sign up for SBC Yahoo! Dial - First Month Free
http://sbc.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/